/* General classes */
.pf_admin { margin: 0 auto; font-size: 12px; background-color: #ffffff; padding: 10px; padding-left:0px; padding-right:0px;}
.pf_admin, .pf_admin .pf_standard_text, .pf_admin .pf_standard_text *, .pf_admin .pf_standard_text span, 
.pf_admin .pf_standard_text label, .pf_admin .pf_standard_text span p,
.pf_admin table
    { font-family: arial; font-size: 12px; color: #665c52; font-weight: normal;}
.pf_admin .pf_dark_blue_text, .pf_admin .pf_dark_blue_text label { color: #1f8cce; }
.pf_admin .pf_blue_bg { background-color: #44a5db; color: #fff; font-size: 12px; font-weight: bold; padding: 6px 16px; margin: 0; width: 35%; }

.pf_admin.pf_width_1000 { width:98%; /*width: 1000px;*/ }
.pf_admin.pf_width_800 { width:98%; /*width: 800px;*/ }
.pf_admin .pf_nopadding { padding: 0; }
.pf_admin .pf_nomargin { margin: 0; }
.pf_admin .pf_min_spacing { margin: 3px 0; }
.pf_admin .pf_standard_padding { padding: 20px; }
.pf_admin .pf_standard_margin { margin: 20px; }
.pf_admin .pf_top_padding { padding-top: 15px; }

/* Genral HTML Elements */
.pf_admin h1, .pf_admin h1 span { color: #715128; font-size: 14px; font-weight: bold; border-bottom: solid 1px #b8b4a8; padding-bottom: 15px; }
.pf_admin h2, .pf_admin h2 span { color: #82a0b1; font-size: 16px; font-weight: bold; margin-bottom: 0; }
.pf_admin h3, .pf_admin h3 span { color: #1f8cce; font-size: 12px; font-weight: bold; margin-bottom: 3px; }
.pf_admin a { color: #248fd0; text-decoration: underline; }
.pf_admin a:hover { text-decoration: none; }
.pf_admin a img { border: none; }
.pf_admin hr { color: #b8b4a8; background-color: #b8b4a8; border: 0; height: 1px; }
.pf_admin fieldset { border: solid 1px #785a33; padding: 15px; margin-top: 20px; }
.pf_admin fieldset legend, .pf_admin fieldset legend span { color: #785a33; font-size: 16px; font-weight: bold; }
.pf_admin table th { text-align: left; }
.pf_admin ol.tutorial { margin-left: 20px; }
.pf_admin ol.tutorial li { display: list-item; float: none; }

/* Forms */
.pf_admin label { color: #82a0b1; font-size: 12px; font-weight: bold; margin-right: 5px; }
.pf_admin select { width: 300px; }
.pf_admin .SubHead, .pf_admin .SubHead span { color: #82a0b1; font-size: 12px; font-weight: bold; margin-bottom: 0; }
.pf_admin .pf_input_text_full { width: 99%; }
.pf_admin .pf_input_text_date { width: 170px; }
.pf_admin .pf_input_radio { margin: 3px 0 0 3px; }
.pf_admin .pf_button_blue { cursor: pointer;  color: #075d92; background: url('images/bg_blue_button_hover.gif') 0 0 repeat-x; border: outset 1px #248fd0; font-size: 12px; padding: 1px 15px; margin: 3px; }
.pf_admin .pf_button_blue:hover { background: url('images/bg_blue_button.gif') 0 0 repeat-x; }
.pf_admin .pf_button_brown, .pf_admin .pf_button_brown:link, .Normal .pf_admin .pf_button_brown { 
    cursor: pointer; color: #3f352b; background: url('images/bg_brown_button_hover.gif') 0 0 repeat-x; 
    border: outset 1px #9b9186; font-size: 12px; padding: 1px 15px; margin: 3px; text-decoration: none; }
.pf_admin .pf_button_brown:hover, .Normal .pf_admin .pf_button_brown:hover { 
    background: url('images/bg_brown_button.gif') 0 0 repeat-x; }

.pf_admin a.pf_button_brown, .pf_admin a:link.pf_button_brown, .pf_admin a:visited.pf_button_brown,
.pf_admin .Normal.a.pf_button_brown, .pf_admin .Normal.a:link.pf_button_brown, .pf_admin .Normal.a:visited.pf_button_brown
    { padding: 2px 15px; display: block; }
.pf_admin .pf_alert, .pf_admin .pf_popup_form span .pf_alert, .pf_admin .pf_popup_form span.pf_alert
     { color: Red; font-weight: bold; font-size: 14px; }
.pf_admin .pf_error { color: Red; }
.pf_admin .pf_message { color: #0AC601; }
.pf_admin small {font-size:9px;}

/*Brown bordered container */
.pf_admin .pf_content { width: 100%; padding: 0 12px; _padding: 0; }
.pf_admin .pf_content .pf_top { background: url('images/border_light_dot.gif') 0 0 repeat-x; width: 100%; _width: 95%; }
.pf_admin .pf_content .pf_bottom { background: url('images/border_light_dot.gif') 0 100% repeat-x; }
.pf_admin .pf_content .pf_left { background: url('images/border_light_dot.gif') 0 0 repeat-y; }
.pf_admin .pf_content .pf_right { background: url('images/border_light_dot.gif') 100% 0 repeat-y; } 
.pf_admin .pf_content .pf_top_left { background: url('images/border_light_top_left.gif') 0 0 no-repeat; }
.pf_admin .pf_content .pf_top_right { background: url('images/border_light_top_right.gif') 100% 0 no-repeat; padding:16px; } 
.pf_admin .pf_content .pf_bottom_left { background: url('images/border_light_bottom_left.gif') 0 100% no-repeat; }
.pf_admin .pf_content .pf_bottom_right { background: url('images/border_light_bottom_right.gif') 100% 100% no-repeat; }

/*
.pf_admin table { _width: 95%; }
.pf_admin  .pf_parent_nav, .pf_admin .pf_content, .pf_admin .pf_content .pf_brown_table, .pf_admin .pf_blue_table, .pf_admin .pf_popup_form table
    { _width: 100%; }
*/

.pf_admin .pf_content .pf_blue_table table { width: 95%; }
.pf_admin .pf_brown_table.header .pf_popup_form { _width: 95%;}

/* Tables */
.pf_admin .pf_blue_table { background-color: #ecf4f8; border: solid 1px #b3d3e5; margin: 10px 0; }
.pf_admin .pf_brown_table , .pf_admin .pf_brown_table.header { background-color: #e6e4e0; margin: 10px 0px 0px 0px; }

.pf_admin .pf_brown_table .pf_top { background: url('images/border_brown_dot.gif') 0 0 repeat-x; width: 100%; }
.pf_admin .pf_brown_table .pf_bottom, .pf_admin .pf_brown_table.header .pf_bottom { background: url('images/border_brown_dot.gif') 0 100% repeat-x; }
.pf_admin .pf_brown_table .pf_left, .pf_admin .pf_brown_table.header .pf_left { background: url('images/border_brown_dot.gif') 0 0 repeat-y; }
.pf_admin .pf_brown_table .pf_right, .pf_admin .pf_brown_table.header .pf_right { background: url('images/border_brown_dot.gif') 100% 0 repeat-y; } 
.pf_admin .pf_brown_table .pf_top_left { background: url('images/border_brown_top_left.gif') 0 0 no-repeat; }
.pf_admin .pf_brown_table .pf_top_right { background: url('images/border_brown_top_right.gif') 100% 0 no-repeat; padding:10px; _width:100%; } 
.pf_admin .pf_brown_table .pf_bottom_left, .pf_admin .pf_brown_table.header .pf_bottom_left 
    { background: url('images/border_brown_bottom_left.gif') 0 100% no-repeat; }
.pf_admin .pf_brown_table .pf_bottom_right, .pf_admin .pf_brown_table.header .pf_bottom_right 
    { background: url('images/border_brown_bottom_right.gif') 100% 100% no-repeat; _width:100%; }
.pf_admin .pf_brown_table.header .pf_bottom_right { padding:10px; }

.pf_admin .pf_brown_table.header .pf_top { background: url('images/bg_brown_header.gif') repeat-x; height: 25px; width:5000px; }
.pf_admin .pf_brown_table.header .pf_top_left { background: url('images/bg_brown_header_left.gif') no-repeat; }
.pf_admin .pf_brown_table.header .pf_top_right { background: url('images/bg_brown_header_right.gif') right top no-repeat; width: 5px; padding: 0; } 
.pf_admin .pf_brown_table.header h2, .pf_admin .pf_brown_table.header h2 span { color: #fff; }
.pf_admin .pf_brown_table.header h2 { padding: 2px 12px 0 12px; margin: 0; font-size: 15px; font-weight: bold; }

/* Backgrounds */
.pf_admin .pf_blue_gradient { background: url('images/bg_blue_gradient.gif') repeat-x; color: #fff; font-family:Arial; font-size:12px; letter-spacing:0px;}
.pf_admin .pf_dark_brown_gradient { background: url('images/bg_dark_brown_gradient.gif') repeat; color: #fff;}
.pf_admin .pf_blue_bar { background: url('images/bg_blue_bar.gif') no-repeat left; }

/* Parent Navigation */
.pf_admin .pf_parent_nav { font-size: 10px; }
.pf_admin .pf_parent_nav  p { font-weight: bold; color: #fff; font-size: 10px; margin: 3px 15px; padding: 0; }

.pf_admin .pf_parent_nav .pf_dark_brown_gradient { height: auto; }
.pf_admin .pf_parent_nav .pf_dark_brown_gradient .pf_tabs li {height: 28px; line-height:28px;}
.pf_admin .pf_parent_nav  a, .pf_admin .pf_parent_nav  a:visited, .pf_admin .pf_parent_nav  a:hover,
.Normal .pf_admin .pf_parent_nav a, .Normal .pf_admin .pf_parent_nav a:visited, .Normal .pf_admin .pf_parent_nav a:hover { 
    margin: 0 0 0 5px; padding: 2px; color: #fff; text-decoration: none; font-size:10px; 
    font-family: Arial; letter-spacing:0px;}
.pf_admin .pf_parent_nav  a:hover { background-color: #8b837b; }
.pf_admin .pf_parent_nav .pf_tabs { float: left; }
.pf_admin .pf_parent_nav .pf_tabs, .pf_parent_nav .pf_tabs li { display: inline; list-style-type: none; margin: 0; padding: 0; }
.pf_admin .pf_parent_nav .pf_tabs li { background: url('images/bg_blue_bar.gif') no-repeat left; margin: 0px 5px 0px 14px; }
.pf_admin .pf_parent_nav .pf_quick_links { float: right; border-left: solid 1px #8b837b; padding: 0 14px; display: inline; height: 100%; }
.pf_admin .pf_parent_nav .pf_quick_links a, .pf_admin .pf_parent_nav .pf_quick_links a:hover 
    { background-color: Transparent; margin: 0; display: block; height: 28px; padding:0px;}
.pf_admin .pf_parent_nav .pf_quick_links a img { padding-top: 3px; }

/* Brown bordered tabs */
.pf_admin .pf_content .pf_tabs { height: 23px; list-style: none; margin: 18px 5px 0 5px; padding: 0; }
.pf_admin .pf_content .pf_tabs a, .pf_admin .pf_content .pf_tabs li {list-style:none;}
.pf_admin .pf_content .pf_tabs li { float: left; list-style-type: none; margin: 0; padding: 0; }
.pf_admin .pf_content .pf_tabs li { background: #e6e4e0 url(images/bg_tab_left.gif) left top no-repeat; }
.pf_admin .pf_content .pf_tabs li div { background: transparent url(images/bg_tab_center.gif) left top repeat-x; margin-left: 5px; }

.pf_admin .pf_content .pf_tabs li:hover
     { background-color: #fff; }
     
.pf_admin .pf_content .pf_tabs a, .pf_admin .pf_content .pf_tabs li.pf_current a {
    background: transparent url(images/bg_tab_right.gif) right top no-repeat; color: #665c52; font-size: 10px; font-weight: bold;
    text-align: left; line-height: 23px; text-decoration: none; display: block; text-align: center; padding: 0 10px 0 5px; }
.pf_admin .pf_content .pf_tabs li.pf_current { background-color: #fff; }

.pf_admin .pf_content .pf_tabs li.disabled { background-color: #efefef; }
.pf_admin .pf_content .pf_tabs li.disabled a, .pf_admin .pf_content .pf_tabs li.disabled a:hover { cursor: default; color: #cecece; }

/* Dual Lists */
.pf_admin .pf_listastic { padding-bottom: 20px; }
.pf_admin .pf_listastic .pf_left { margin: 5px 15px; background: none; }
.pf_admin .pf_listastic .pf_right { margin: 0 15px; background: none; }

.pf_admin .pf_listastic .pf_item, .pf_admin .pf_listastic .pf_item span, .pf_admin .pf_listastic .pf_delete { padding-top: 10px; }
.pf_admin .pf_listastic .pf_item { border-bottom: dotted 1px #665c52; }
.pf_admin .pf_listastic .pf_item span { border-bottom: solid 1px #ecf4f8; }
.pf_admin .pf_listastic .pf_delete { width: 8px; }
.pf_admin .pf_listastic .pf_delete a { color: #665c52; text-decoration: none; font-size: 14px; font-weight: bold; }
.pf_admin .pf_listastic select { height: 70px; width: 100%;  }
.pf_admin .pf_listastic .pf_ddl { height: auto; width: 50%; }


/* Add/Edit Popups */
.pf_admin .pf_popup { float: right; margin-right: 20px; width:48%;  }
.pf_admin .pf_popup .pf_new_link { text-align: right;  margin: 4px 0; font-weight: bold; font-size: 11px; color: #248fd0; }
.pf_admin .pf_popup select { height: auto; }
.pf_admin .pf_popup_form { background-color: #d6eaf4; border: solid 1px #b3d3e5; padding: 15px; margin-top: 10px;}
.pf_admin .pf_popup_form span { color: #665c52; font-weight: normal; }

/* Dashboard */
.pf_admin .pf_content .pf_intro_message { margin: 20px 0; font-size: 12px; color: #665c52; }

/* Misc. */
.pf_admin .pf_nobr {white-space: nowrap}
.pf_admin .pf_float_right { float: right; }
.pf_admin .pf_float_left { float: left; }
.pf_admin .pf_clear { clear: both; }
.pf_admin .pf_article_search_results { border-collapse: collapse; }
.pf_admin .pf_article_search_results td { 	
    border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #b4afa3;
}
.pf_admin .pf_anchor1, .pf_admin .pf_anchor1:visited  {text-decoration:none; background:none;}
.pf_admin .pf_anchor1:hover, .pf_admin .pf_anchor1:active {text-decoration:underline ! important; background:none ! important;}

/* Success Message */
.pf_admin .success_message {
    background-color: #0AC601;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
    padding: 6px;
    text-align: center;
}

/* Article List */
.pf_articleListDescription {}
.pf_articleListDescription p {margin-top:7px ! important;}

/* RELATED CONTENT TAG CLOUD */
.pf_tagcloud { float: left; }

.pf_tagcloud a
{
    margin-left:3px;
    margin-right:3px;
    text-transform:lowercase;
    line-height: 20px;
}

.pf_tagcloud a.link5
{
    font-size: 16px;
    font-weight: bolder;
}

.pf_tagcloud a.link4
{
    font-size:14px;
    font-weight: bold;
}

.pf_tagcloud a.link3
{
    font-size: 12px;
    font-weight: bold;
}

.pf_tagcloud a.link2
{
    font-size: 11px;
    font-weight: normal;
}

.pf_tagcloud a.link1
{
    font-size: 10px;
    font-weight: lighter;
}






/**//**//**//**//**//**//**/
/*   LEFTOVER CSS *//**//**/
/**//**//**//**//**//**//**/
/* Image Upload Control */

.comment_column_narrow { width: 15%; }
                  
/*.content_left { width: 60%; float: left; }*/
.content_right {width: 40%; float: right; }
.content_clear { clear: both; }
            
.duallist_panels {width:100%;}


/* Images Control */
.image_select .NormalBold{ font-size: 12px; }
.image_select a { font-size: 12px; line-height: 20px; }
.image_select select, .image_select input[type=text]
{ 
    margin: 0 0 10px 0; 
    width: 400px; 
    height: 20px; 
}
.assigned_images .gridview_thumb { border: solid 1px #000; width: 140px; text-align: center; }
.assigned_images input[type=submit]{ width: 100px; margin: 1px 0 1px 0; }
.assigned_images .caption { font-size: 12px; line-height: 30px; }

/* Publication Control */

.CMS_History_Actions_Panel {border: 1px solid black;}





/***************************/
/*    TABBED LIST CSS      */
/***************************/
/* TABBED VIDEO LIST */
.minitopcatnav {float:left; }
.pf_tablist .pf_list_tabs { 
    padding: 0px;
    margin: 0px;
}

.pf_tablist .pf_list_tabs .midtd { text-align: center; }
.pf_tablist .pf_list_tabs td { 
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0px;
}
.pf_tablist .pf_list_tabs td .pf_active_list_tab, .pf_tablist .pf_list_tabs td .pf_inactive_list_tab {
    padding: 0px;
}
.pf_tablist .pf_list_tabs li {
    float: left;
    list-style-type: none;
}
.pf_inactive_list_tab, .pf_active_list_tab {padding: 0px; margin:0px; cursor:pointer; }
.pf_inactive_list_tab td, .pf_active_list_tab td {height:24px; }
.pf_active_list_tab a:link, .pf_active_list_tab a:visited, .pf_active_list_tab a:hover, .pf_active_list_tab a:active,
.pf_inactive_list_tab a:link, .pf_inactive_list_tab a:visited, .pf_inactive_list_tab a:hover, .pf_inactive_list_tab a:active { text-decoration:none; font-weight:normal; font-size:13px;}
/* ACTIVE AND INACTIVE TABS */
.pf_tablist .video_list_container .pf_list_tabs li .pf_inactive_list_tab,
.pf_tablist .video_list_container .pf_list_tabs li .pf_active_list_tab {
    margin: 2px 0;
    padding: 5px 7px;
}
.pf_tablist .pf_list_tabs li .pf_inactive_list_tab { 
}
.pf_tablist .pf_list_tabs li .pf_active_list_tab {
    background-color: #5A5B5D;
    color: #FFFFFF;
    text-decoration: none;
}
   
/* ARTICLE LIST DISPLAY BOX */
.pf_tablist .pf_list_display_box { border: solid 2px #5A5B5D; background-color: #FFFFFF; padding: 10px; }
.pf_tablist .pf_list_display_box {  }
.pf_tablist .pf_list_display_box hr { clear: both; background-color: #5A5B5D; border: none; height: 1px; margin-bottom: 0; }
.pf_tablist .pf_list_display_box .pf_tablist_list { padding: 0 5px; }
.pf_tablist .pf_list_display_box .item { margin: 5px 0; width: 100%; }
.pf_tablist .pf_list_display_box .item .thumb img { margin-right: 10px; border: none; }
.pf_tablist .pf_list_display_box .item .title, .pf_tablist .video_list .item .title a { font-size: 16px; font-weight: bold; margin-bottom: 2px; }
.pf_tablist .pf_list_display_box .item .subtitle { }
.pf_tablist .pf_list_display_box .rss { margin: 5px 5px 0 0; display:block; }

/*ACTION LINKS*/
.linkShareThis { _width: 25px; _display: inline; margin-left:4px; }
.linkShareThis a { display: block;  }
.linkShareThis .stbutton .stbuttontext {line-height:14px ! important;}
.linkShareThis .stbutton {padding-top:0px ! important;}

.pf_facebooklike {border:none; overflow:hidden; width:300px; height:25px;}

/*List Templates*/

.DateHeaderText {
	color: #000000; font-weight: 700; font-size:15px;
	font-family: verdana, Tahoma, Arial, Helvetica;
	line-height:35px;
}

.image_container
{
   margin-right: 10px;
}
.image_container img
{
   border:1px solid #969e91;
}
.image_container a{ display: block; }

/* 
root element for the scrollable. 
when scrolling occurs this element stays still. 
*/ 
div.scrollable { 
 
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
    border:1px solid #D5D5D5;
} 
 
/* 
    root element for scrollable items. Must be absolutely positioned 
    and it should have a extremely large width to accomodate scrollable items. 
    it's enough that you set width and height for the root element and 
    not for this element. 
*/ 
div.scrollable div.items { 
    /* this cannot be too large */ 
    position:absolute;
    background:#F1F1F1;
} 
 
/* 
    a single item. must be floated in horizontal scrolling. 
    typically, this element is the one that *you* will style 
    the most. 
*/ 
div.scrollable div.items div.items_scroll_horizontal { 
    float:left;
} 
 

div.scrollable div.items div.items_scroll_horizontal
{
    background:#F1F1F1;
}
/* you may want to setup some decorations to active the item */ 
div.scrollable div.items div.active { 
    /*border:1px inset #ccc; */
    background-color:#fff; 
}


.item_table {border-right:1px solid #D5D5D5; width:100%;}
.normaldiv {width:100% !important; height:auto !important;}
.normaldiv a:link, .normaldiv a:visited,
.normaldiv a:hover, .normaldiv a:active {font-size:16px !important; font-family:Georgia,"Times New Roman",Times,serif}
.normaltd {width:auto !important; height:auto !important;}
.xofx {font-size:10px; color:#646464;}


.vert_image_container
{
   margin-right: 10px;
}
.vert_image_container img
{
   border:1px solid #969e91;
}
.vert_image_container a{ display: block; }

/* root element for scrollable */ 
div.vertical { 
 
    /* required settings */ 
    position:relative !important; 
    overflow:hidden !important; 
 
    /* vertical scrollers have typically larger height than width */ 
    border:1px solid #D5D5D5;
} 
 
/* root element for scrollable items */ 
div.vertical div.items { 
    position:absolute !important; 
 
    /* this time we have very large space for the height */ 
    height:20000em !important;
    width:100% !important;
    float:none !important;
    background:#F1F1F1;
} 

div.vertical div.items div.items_scroll_vertical { 
    float:none !important;
    width:100% !important;
} 
 
div.vertical div.items div.items_scroll_vertical
{
    background:#F1F1F1;
}
 
/* you may want to setup some decorations to active the item */ 
div.vertical div.items div.active { 
    /*border:1px inset #ccc; */
    background-color:#fff; 
}

.vert_item_table {width:100%;}
.vert_normaldiv {width:100% !important; height:auto !important; font-size:16px !important;}
.vert_normaldiv a:link, .vert_normaldiv a:visited,
.vert_normaldiv a:hover, .vert_normaldiv a:active {font-size:16px !important; font-family:Georgia,"Times New Roman",Times,serif}
.vert_normaltd {width:auto !important; height:auto !important;}
.vert_xofx {font-size:10px; color:#646464;}

/*List Templates*/

/*suresh begin w3c compliance*/

/*ArticleListModule Related css*/

.FloaterDIVrww {display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; border-bottom:1px solid #cccccc; margin:0px 0px 15px 0px; padding:0px 15px 17px 10px; text-align:left;}
.image_containerrww {display:block; float:left;}
.customArticleListTitlerww, .customArticleListTitlerww a, .customArticleListTitlerww a:link, .customArticleListTitlerww a:visited, .customArticleListTitlerww a:active, .customArticleListTitlerww a:hover {color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:19px; font-weight:normal; line-height:23px; font-weight:bold;}
.customArticleListSubTitlerww {color:#999999; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:15px; font-weight:normal;}
.customArticleListIMGrww {border:none; margin:0px 10px 3px 0px;}
.customArticleListDescriptionrww, .customArticleListDescriptionrww p, .customArticleListDescriptionrww span {color:#000000; margin:14px 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:21px; font-weight:normal; display:block;}
a.customArticleListMoreLinkrww, a.customArticleListMoreLinkrww:link, a.customArticleListMoreLinkrww:visited, a.customArticleListMoreLinkrww:active, a.customArticleListMoreLinkrww:hover {color:#546670; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}


.FloaterDIV2 {display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; border:1px solid #d9d9d9; padding:8px; margin:3px 3px 0px 3px;}
.customArticleListTitle2, .customArticleListTitle2 a, .customArticleListTitle2 a:link, .customArticleListTitle2 a:visited, .customArticleListTitle2 a:active, .customArticleListTitle2 a:hover {font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:normal; color:#3d3d3d; text-decoration:none; display:block; clear:both;}
.customArticleListIMG2 {border:none;}
.customArticleListDescription2, .customArticleListDescription2 p, .customArticleListDescription2 span {color:#000000; margin:7px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
a.customArticleListMoreLink2, a.customArticleListMoreLink2:link, a.customArticleListMoreLink2:visited, a.customArticleListMoreLink2:active, a.customArticleListMoreLink2:hover {color:#546670; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.FacebookShare2, .TwitterShare2, .DiggShare2 {display:inline; padding:2px 0px 5px 8px; vertical-align:bottom; text-align:left; float:left;}
.TwitterShare2 iframe {margin-bottom:-3px;}
.DiggShare2 span {margin-bottom:-2px;}


.FloaterDIV1 {display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.customArticleListTitle1, .customArticleListTitle1 a, .customArticleListTitle1 a:link, .customArticleListTitle1 a:visited, .customArticleListTitle1 a:active, .customArticleListTitle1 a:hover {color:#005894; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.customArticleListIMG1 {border:none; margin:0px 7px 0px 0px;}
.customArticleListDescription1, .customArticleListDescription1 p, .customArticleListDescription1 span {color:#000000; margin:7px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
a.customArticleListMoreLink1, a.customArticleListMoreLink1:link, a.customArticleListMoreLink1:visited, a.customArticleListMoreLink1:active, a.customArticleListMoreLink1:hover {color:#546670; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}

.FloaterDIV4 {display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; }
.customArticleListTitle4, .customArticleListTitle4 a, .customArticleListTitle4 a:link, .customArticleListTitle4 a:visited, .customArticleListTitle4 a:active, .customArticleListTitle4 a:hover {font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; color:#3d3d3d; line-height:20px; text-decoration:none; display:block; font-style:italic;}
.customArticleListIMG4 {border:none;}
.customArticleListDescription4, .customArticleListDescription4 p, .customArticleListDescription4 span {color:#000000; margin:7px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
a.customArticleListMoreLink4, a.customArticleListMoreLink4:link, a.customArticleListMoreLink4:visited, a.customArticleListMoreLink4:active, a.customArticleListMoreLink4:hover {color:#546670; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.FacebookShare4, .TwitterShare4, .DiggShare4 {display:block; padding:2px 0px 5px 8px; vertical-align:bottom; text-align:left; float:left;}
.TwitterShare4 iframe {margin-bottom:-3px;}
.DiggShare4 span {margin-bottom:-2px;}

.FloaterDIV5 {display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; position:relative;}
.customArticleListTitle5, .customArticleListTitle5 a, .customArticleListTitle5 a:link, .customArticleListTitle5 a:visited, .customArticleListTitle5 a:active, .customArticleListTitle5 a:hover {font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal; color:#3d3d3d; line-height:22px; text-decoration:none; display:block; padding:4px 0px 0px 0px;}
.customArticleListIMG5 {border:none;}
.customArticleListDescription5, .customArticleListDescription5 p, .customArticleListDescription5 span {color:#000000; margin:7px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
a.customArticleListMoreLink5, a.customArticleListMoreLink5:link, a.customArticleListMoreLink5:visited, a.customArticleListMoreLink5:active, a.customArticleListMoreLink5:hover {color:#546670; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.FacebookShare5, .TwitterShare5, .DiggShare5 {display:block; padding:2px 0px 5px 8px; vertical-align:bottom; text-align:left; float:left;}
.TwitterShare5 iframe {margin-bottom:-3px;}
.DiggShare5 span {margin-bottom:-2px;}


/*suresh end w3c compliance*/